[General]
Name: [ Chori Skin ]
Version: 2.0
Author: - Dust - ft. lucasiturriarte
SliderBallFlip: 0
CursorRotate: 0
CursorExpand: 1
CursorCentre: 1
SliderBallFrames: 1
HitCircleOverlayAboveNumer: 1
SpinnerFadePlayfield: 1
SpinnerNoBlink: 1
SliderStyle: 2


[Colours]
Combo1: 0,206,209
Combo2: 32,178,170
Combo3: 64,224,208
Combo4: 0,255,255
Combo5: 0,191,255

SliderBorder: 152, 152, 152
SliderTrackOverride: 0,0,0
[Fonts]
HitCirclePrefix: default
ScorePrefix: score
ScoreOverlap: 3
[Mania]
Keys: 4
//Mania skin config
ColumnStart: 100
HitPosition: 402
SpecialStyle: 0
UpsideDown: 0
JudgementLine: 0
ScorePosition: 325
ComboPosition: 111
LightFramePerSecond: 24
ColumnWidth: 64,64,64,64
//Colours
Colour1: 0,0,0,255
Colour2: 0,0,0,255
Colour3: 0,0,0,255
Colour4: 0,0,0,255
//Keys
ColumnLineWidth: 0,0,0,0,0
